#bokse {
    height: 333px;
    margin-left: 40px;
    position: absolute;
    top: 160px;
    width: 1000px;
}
.BoxElement {
	background: url("/upload_dir/themes/web/HessTeknikNy/graphics/bokse_top.png") no-repeat;
	float:left;
}

#box1 {
	background-position: -40px 0;
}

#box1 a {
	display:block;
	font: 0/0 a;
    	text-shadow: none;
    	color: transparent;
	width:240px;
	height:333px;
}

#box1:hover {
	background-position: -40px -334px;
}

#box2 {
	background-position: -285px 0;
}

#box2 a {
	display:block;
	font: 0/0 a;
    	text-shadow: none;
    	color: transparent;
	width:240px;
	height:333px;
}

#box2:hover {
	background-position: -285px -334px;
}

#box3 {
	background-position: -530px 0;
}

#box3 a {
	display:block;
	font: 0/0 a;
    	text-shadow: none;
    	color: transparent;
	width:240px;
	height:333px;
}

#box3:hover {
	background-position: -530px -334px;
}

#box4 {
	background-position: -775px 0;
}

#box4 a {
	display:block;
	font: 0/0 a;
    	text-shadow: none;
    	color: transparent;
	width:240px;
	height:333px;
}

#box4:hover {
	background-position: -775px -334px;
}